{% extends 'adminbase.html.twig' %}

{% block title %}Edit Product{% endblock %}

{% block body %}
    <h1>Edit Product</h1>

    {{ include('product/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_product_index') }}">back to list</a>

    {{ include('product/_delete_form.html.twig') }}
{% endblock %}
